.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
footer .nav-inline {
	margin-bottom: 12px;
}
footer .set1 {
	padding-bottom: 61px;
	border-bottom: 1px solid #ece9de;
}
footer .set2 {
	padding-top: 46px;
}
footer .set2 .row {
	justify-content: space-between;
}
footer .set2 .left .logo {
	margin-bottom: 9px;
}
footer .set2 .left h3 {
	font-size: 15px;
	line-height: 50px;
	letter-spacing: 0.2em;
}
footer .set2 address {
	text-align: right;
	font-size: 14px;
	line-height: 35px;
	letter-spacing: 0.2em;
	padding-top: 5px;
}
#head-key .wrap {
	padding-top: 34px;
	padding-bottom: 25px;
}
#head-key .logo {
	margin-right: 116px;
}
#head-key .recruit {
	position: absolute;
	z-index: 9999999;
	margin-right: 116px;
	margin-top: 750px;
}
#head-key .nav-h {
	padding-top: 39px;
}
#head-key h3 {
	font-size: 13px;
	line-height: 48px;
	letter-spacing: 0.2em;
}
#head-key h1 {
	font-size: 13px;
	line-height: 40px;
	letter-spacing: 0.15em;
	position: absolute;
	left: 308px;
	top: 35px;
	color: #7b7871;
}
.nav-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #f4f3f0;
	opacity: 0;
	visibility: hidden;
	z-index: 10;
}
.nav-fixed ul {
	justify-content: center;
}
.nav-fixed.fixed {
	opacity: 1;
	visibility: visible;
}
.icon1 {
	position: relative;
}
.icon1:before {
	content: '';
	background: url("../img/index/icon1.png") 0 0 no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
#sec1 {
	text-align: center;
	padding-top: 223px;
	padding-bottom: 160px;
}
#sec1 h2 {
	font-size: 80px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 32px;
}
#sec1 h2:before {
	top: -90px;
}
#sec1 h3 {
	font-size: 25px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 54px;
}
#sec2 {
	padding-top: 81px;
	padding-bottom: 215px;
}
#sec2 .wrap1235 {
	/*max-width: 1235px;*/
	max-width: 1100px;
	position: relative;
	margin: 0 auto;
}
#sec2 .row {
    flex-wrap: wrap;
    justify-content: space-around;
	margin-right: -3px;
}
#sec2 .row .col {
	margin: 0 0;
}
#sec2 .row .col:nth-child(3),
#sec2 .row .col:nth-child(4) {
	margin-top: 150px;
}

@media(max-width:1250px) and (min-width: 768px){
	#sec2 .row{
		margin-left: 40px;
		margin-right: 40px;
	}	
}
#sec2 .row .col {
	position: relative;
	width: 330px;
	margin: 0 80px;
	z-index: 1;
}
#sec2 .row .col:nth-child(1){
	z-index: 4;
}
#sec2 .row .col:nth-child(2){
	z-index: 3;
}
#sec2 .row .col:nth-child(3){
	z-index: 2;
}
#sec2 .row .col:nth-child(4){
	z-index: 1;
}
#sec2 .row .col:before {
	content: '';
	background: url("../img/index/icon.png") 0 0 no-repeat;
	width: 269px;
	height: 266px;
	position: absolute;
	top: -81px;
	left: -189px;
	z-index: -1;
}
#sec2 .row .col .img1 {
	margin-bottom: 27px;
}
#sec2 .row .col .txt {
	margin-bottom: 29px;
	letter-spacing: 0.05em;
}
#sec2 .row .row2 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
#sec2 .row .row2 .btn1 {
	margin-right: 21px;
}
#sec2 .row .row2 .fb {
	margin-right: 21px;
}
#sec3 {
	background-color: #f4f3f0;
	padding-top: 234px;
	padding-bottom: 130px;
}
#sec3 .set1 {
	text-align: center;
	margin-bottom: 94px;
}
#sec3 .set1 h2 {
	font-size: 25px;
	line-height: 45px;
	letter-spacing: 0.2em;
	position: relative;
}
#sec3 .set1 h2:before {
	top: -58px;
}
#sec3 .set1 dl {
	position: relative;
	margin-bottom: 75px;
}
#sec3 .set1 dl dd {
	font-size: 22px;
	line-height: 45px;
	letter-spacing: 0.2em;
	position: absolute;
	bottom: 0;
	width: 100%;
}
#sec3 .set1 .txt {
	text-align: center;
}
#sec3 #rss #feed {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/*justify-content: space-between;*/
	margin-bottom: 80px;
}
#sec3 #rss #feed .row {
	width: 230px;
}
#sec3 #rss #feed .row:nth-child(2),
#sec3 #rss #feed .row:nth-child(4) {
    margin-left: 26px;
}
#sec3 #rss #feed .row .photo {
	margin-bottom: 23px;
}
#sec3 #rss #feed .row .photo:hover {
	opacity: 0.8;
}
#sec3 #rss #feed .row .photo span {
	width: 230px !important;
	height: 230px !important;
}
#sec3 #rss #feed .row dl {
	font-size: 15px;
	line-height: 30px;
}
#sec3 #rss #feed .row dl dd {
	min-height: 60px;
}
#sec3 #rss .btn1 {
	text-align: center;
}
footer .set2 #socialbuttons{
	position: absolute;
	top: -108px;
	left: 50%;
	transform: translateX(-50%);
}
@media (max-width: 767px) {
	header .logo {
		position: absolute;
		top: 55vw;
		left: 50%;
		transform: translateX(-50%);
		z-index: 3;
		width: 53%;
		max-width: 100%;
		padding: 0;
	}
	header .recruit {
		position: absolute;
		top: 380px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 3;
		width: 53%;
		max-width: 100%;
		padding: 0;
	}
	#head-key {
		position: relative;
	}
	#head-key .wrap{
		padding-top: 0;
		padding-left: 0;
	}

	.head-info{
		position: absolute;
		bottom: 7%;
		width: 100%;
		left: 0;
		z-index: 5;
	}

	#head-key h1{		
		left: 5%;
		right: 5%;
		top: 0;
		text-align: left;
		font-size: 11px;
		line-height: 18px;
		letter-spacing: 0.05em;	
		color: #fff;
		text-shadow: #000 1px 0 5px,#000 1px 0 5px;
	}
	#head-key .nav-h{
		display: none;
	}
	body {
		font-size: 14px;
		line-height: 30px;
	}
	footer .set2 {
		padding-top: 0;
	}
	footer .set2 .row {
		flex-direction: column;
	}
	footer .set2 .left{
		
	}
	footer .set2 #socialbuttons{
		margin-bottom: 5%;
		position: relative;
		left: auto;
		top: auto;
		transform: translateX(0);
	}
	footer .set2 .left .logo {
		
	}
	footer .set2 .left h3 {
		text-align: center;
		margin-bottom: 5%;
	}
	footer .set2 address {
		text-align: center;
		font-size: 14px;
		line-height: 35px;
		letter-spacing: 0.2em;
		padding-top: 5px;
	}
	.nav-fixed {
		height: 0;
	}
	.icon1 {
		position: relative;
	}
	.icon1:before {
		content: '';
		background: url("../img/index/icon1.png") 0 0 no-repeat;
		width: 8vw;
		height: 8vw;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	#sec1 {
		padding-top: 25vw;
		padding-bottom: 5vw;
	}
	#sec1 h2 {
		font-size: 8vw;
		line-height: 1.7;
		margin-bottom: 5%;
	}
	#sec1 h2:before {
		top: -10vw;
	}
	#sec1 h3 {
		font-size: 5vw;
		line-height: 1.7;
		letter-spacing: 0.1em;
		margin-bottom: 10%;
	}
	#sec1 .txt {
		text-align: left;
	}
	#sec1 .txt br {
		display: none;
	}
	#sec2 {
		padding-top: 17vw;
		padding-bottom: 35vw;
		background: url("../img/index/icon_sp.png") 0 0/100% no-repeat;
	}
	#sec2 .wrap1235 {
		max-width: 100%;
		padding: 0 5%;
	}
	#sec2 .row {
		display: block;
		margin-right: 0;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#sec2 .row .slick-list {
		overflow: hidden;
	}
	#sec2 .row .col {
		margin: 0 auto;
	}
	#sec2 .row .col:before {
		display: none;
	}
	#sec2 .row .col .img1 {
		margin-bottom: 20px;
		text-align: center;
	}
	#sec2 .row .col .img1 img {
		width: 70%;
		margin: 0 auto;
	}
	#sec2 .row .col .txt {
		margin-bottom: 29px;
		letter-spacing: 0.05em;
	}
	#sec2 .row .col .txt br {
		display: none;
	}
	#sec2 .row .row2 {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#sec2 .row .row2 .btn1 {
		margin-right: 0;
		width: 100%;
		margin-bottom: 21px;
		text-align: center;
	}
	#sec2 .row .row2 .btn1 img {
		width: 70%;
		margin: 0 auto;
		display: block;
	}
	#sec2 .row .row2 .fb {
		margin-right: 21px;
	}
	#sec3 {
		padding-top: 25vw;
		padding-bottom: 20vw;
	}
	#sec3 .set1 {
		margin-bottom: 15vw;
	}
	#sec3 .set1 h2 {
		font-size: 5vw;
		line-height: 1.7;
		position: relative;
	}
	#sec3 .set1 h2:before {
		top: -13vw;
	}
	#sec3 .set1 dl {
		position: relative;
		margin-bottom: 10%;
	}
	#sec3 .set1 dl dd {
		font-size: 5vw;
		line-height: 1.7;
	}
	#sec3 .set1 .txt {
		text-align: left;
	}
	#sec3 .set1 .txt br {
		display: none;
	}
	#sec3 #rss #feed {
		margin-bottom: 0%;
		flex-wrap: wrap;
	}
	#sec3 #rss #feed .row {
		width: 46%;
		margin-bottom: 5%;
	}
	#sec3 #rss #feed .row .photo {
		margin-bottom: 23px;
	}
	#sec3 #rss #feed .row .photo span {
		width: 100% !important;
		height: 40vw !important;
	}
	#sec3 #rss #feed .row dl {
		min-height: auto;
		line-height: 24px;
	}
	#sec3 #rss .btn1 {
		width: 65%;
		margin: 0 auto;
	}
}